/* COPYRIGHT Esri - https://js.arcgis.com/5.1/LICENSE.txt */
function i(e) {
  return e != null;
}
function n(e, t) {
  return t === "feature-reduction" && "featureReduction" in e ? e.featureReduction : e;
}
export {
  n as g,
  i
};
